#mobile-topbar {
  background: #fff;
  border-bottom: 1px solid #1488af;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
}
#mobile-search-button {
  background: url("../images/search-dark.png") no-repeat center center;
  -webkit-background-size: 50%;
  -moz-background-size: 50%;
  background-size: 50%;
  border-right: 1px solid #d5d7d6;
  display: block;
  float: left;
  height: 35px;
  width: 37px;
}
#mobile-search-button.opened {
  background-image: url("../images/remove.svg");
}
.no-svg #mobile-search-button.opened {
  background-image: url("../images/remove.png");
}
#mobile-profile-button {
  background: #1087af;
  border-left: 1px solid #d5d7d6;
  color: #fff;
  display: block;
  float: right;
  font-weight: 700;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
}
#mobile-menu-button {
  display: block;
  height: 35px;
}
#mobile-menu-button .icon {
  display: block;
  height: 15px;
  margin: 0 auto;
  padding-top: 10px;
  width: 18px;
}
#mobile-menu-button .icon b {
  border-top: 3px solid #1087af;
  display: block;
  margin-top: 3px;
}
#mobile-menu-button .icon b:first-child {
  margin-top: 0;
}
#mobile-nav {
  display: none;
  position: absolute;
  right: 70px;
  top: 45px;
}
#mobile-nav .button {
  font-size: 16px;
}
#mobile-nav select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 100%;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  width: 100%;
}
#mobile-nav-overlay {
  background: #1087af;
  border-top: 1px solid #fff;
  bottom: 0;
  display: none;
  left: 0;
  margin: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 5px;
  position: fixed;
  right: 0;
  top: 35px;
  z-index: 3;
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}
@media (max-width:800px) {
  #mobile-nav-overlay.mobile-displayed {
    display: block;
  }
}
#mobile-nav-overlay ul {
  background: #1484aa;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  list-style: none;
  padding: 0;
}
#mobile-nav-overlay li {
  margin: 5px 0 0;
}
#mobile-nav-overlay li:first-child {
  margin: 0;
}
#mobile-nav-overlay .menu {
  margin: 0;
}
#mobile-nav-overlay .menu > li {
  background: #3a9dbd;
  border: 1px solid #44a1c0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#mobile-nav-overlay .menu ul {
  display: none;
  margin: 0 5px 5px;
}
#mobile-nav-overlay a {
  color: #fff;
  display: block;
  padding: 15px;
}
#mobile-header {
  background: #fafafa url("../images/logo.png") no-repeat bottom center;
  -webkit-background-size: 236px 36px;
  -moz-background-size: 236px 36px;
  background-size: 236px 36px;
  margin-bottom: 8px;
  display: none;
  height: 50px;
}
#mobile-header.svg {
  background-image: url("../images/logo.svg");
}
.entry-author-buttons-mobile,
.entry-date-mobile,
.entry-share-star-mobile,
.entry-excerpt-mobile,
.entry-content-mobile,
.entry-thumbnail-mobile,
.entry-mobile-takeaway {
  display: none;
}
#mobile-search-form,
#utility-search {
  display: none;
}
@media (max-width: 1080px) {
  .mobile-hide{
	display:none;
  }
  #nav,
  #utility-nav li {
    display: none;
  }
  #utility-nav li.icon,
  #mobile-nav,
  #utility-nav #utility-search {
    display: block;
  }
  #utility-nav {
    padding: 0;
    right: 210px;
    top: 33px;
  }
  #mobile-nav {
    top: 28px;
    right: 75px;
  }
  #footer .copyright {
    border: 0;
    display: block !important;
    margin: 1em 0 0 0;
    padding: 0;
  }
  .multimedia .entries-container {
    font-size: 0.9em;
  }
}
@media (max-width: 920px) {
  .entry-left,
  .entry-author-sidebar,
  .entry-content,
  .entry-col-1 {
    float: none;
    width: auto;
  }
  .separator,
  .entry-inner-container > .separator,
  .entry-sidebar,
  .entries-container .entry-categories,
  .single .entry-excerpt,
  .single .entry-author-sidebar,
  .blog .entry-excerpt,
  .blog .entry-content,
  .blog .entry-thumbnail,
  .entry-takeaway {
    display: none;
  }
  .entry-author-sidebar,
  .blog .entry-excerpt-mobile,
  .blog .entry-content-mobile,
  .blog .entry-thumbnail-mobile,
  .entry-mobile-takeaway {
    display: block;
  }
  .blog .entry-categories {
    display: inline-block;
    zoom: 1;
    *display: inline;
  }
  .entry-author-sidebar .content {
    padding: 30px 0 0;
  }
  .entry-container {
    min-height: initial;
  }
  .entry-takeaway {
    margin: 1em 0;
  }
  .entry-takeaway > .content {
    padding: 0;
  }
  .entry-takeaway > .content > h4 {
    display: none;
  }
  .entries-container .has_thumbnail .entry-left .entry-metadata {
    margin-left: 0;
  }
  .entry-metadata {
    margin-left: 0;
  }
  .entry-left,
  .entry-metadata {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .entry-author-details .entry-author-avatar {
    margin-right: 1em;
  }
  .entries-container .entry-metadata,
  .entries-container .entry-title {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -o-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
  }
  .entries-container .entry-thumbnail {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    margin: 1em 0;
  }
  .entries-container .entry-share-star,
  .entries-container .entry-author {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .entries-container .entry-video-thumbnail,
  .entries-container .entry-date {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -o-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  .entries-container .entry-categories {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -o-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  .entries-container .has-post-thumbnail .entry-left .entry-metadata {
    margin-left: 0;
  }
  .entries-container .has_thumbnail .entry-left .entry-thumbnail {
    float: none;
    margin: 1em 0;
  }
  .single .entry-metadata {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -o-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
  }
  .single .entry-categories {
    margin: 1em 0;
  }
  .single .entry-content {
    display: block;
  }
  .blog .entry-date-categories {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .blog .entry-thumbnail,
  .blog .entry-excerpt-mobile {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -o-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  .blog .entry-content {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -o-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  .blog .entry-thumbnail {
    margin: 1em 0;
  }
  .press .entry-date-categories {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .press .entry-thumbnail,
  .press .entry-excerpt-mobile {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -o-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  .press .entry-content {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -o-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  .press .entry-thumbnail {
    margin: 1em 0;
  }
  .magazine #content .entries-container .entry-author-details {
    -webkit-box-ordinal-group: 0;
    -moz-box-ordinal-group: 0;
    -o-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
  }
  .magazine #content .entries-container .entry-author-buttons {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .magazine #content .entries-container .entry-title {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .magazine #content .entries-container .entry-date {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -o-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
    margin: 1em 0 0 0;
    display: block;
  }
  .magazine #content .entries-container .entry-takeaway {
    margin-top: 0;
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -o-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }
  .magazine #content .entries-container .entry-takeaway p {
    margin-top: 0;
  }
  .magazine #content .entries-container .entry-share-star {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -o-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  .single-events .entry-featured-image-wide {
    margin: 1em 0;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .single-events .entry-content {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -o-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  .entry-video-thumbnail {
    text-align: center;
  }
  .entry-date,
  .entry-author,
  .entry-categories {
    margin: 0.25em 0;
  }
  .entry-share-star {
    margin: 1em 0;
  }
  .entry-title {
    margin-bottom: 0.5em;
  }
  .entry-share-star > * {
    vertical-align: bottom;
  }
  .entry-share,
  .entry-share-star .entry-share {
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 5px 10px;
  }
  .entry-share .icon,
  .entry-share-star .entry-share .icon {
    float: right;
    height: 20px;
    margin: 0 0 0 0.5em;
    width: 20px;
  }
  .entry-star {
    display: inline-block;
    zoom: 1;
    *display: inline;
    height: 30px;
    margin-left: 5px;
    width: 30px;
  }
  .entry-left,
  .big-share .entry-left {
    padding: 0;
  }
  .entry-share-star,
  .big-share .entry-share-star {
    float: none;
    margin: 1em 0;
    width: auto;
  }
  .multimedia .entries-container {
    font-size: 0.8em;
  }
  .entry-author-details .entry-author-avatar {
    margin-left: 0;
  }
  #digest .entry {
    padding-left: 0;
    padding-right: 0;
    font-size: 1.3em;
  }
  #digest .entry:first-child {
    padding-top: 0;
  }
  #digest .entry-container {
    padding: 0;
  }
  #digest .entry-metadata {
    font-size: 0.85em;
  }
}
@media (max-width: 800px) {
  #main-filter-sidebar,
  #mobile-nav,
  #utility-nav,
  #profile-link,
  #header,
  .archive #content .col-2,
  .blog #content .col-2,
  .blog #content .col-2 .widget,
  .entry-author-buttons,
  body.magazine .entries-container .entry-date,
  body.magazine .entries-container .entry-share-star {
    display: none;
  }
  #mobile-topbar,
  #mobile-header,
  .entry-author-buttons-mobile,
  body.magazine .entries-container .entry-date-mobile,
  body.magazine .entries-container .entry-share-star-mobile,
  .entry-date-mobile,
  .entry-share-star-mobile,
  .single-events #content .col-2,
  .single-events #content .col-2 .widget-participants {
    display: block;
  }
  #main-filter-sidebar {
    z-index: 10;
    left: 0 !important;
    padding: 0;
    margin: 0;
    right: 0;
    width: auto;
    top: 35px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  #main-filter-sidebar.mobile-displayed {
    display: block;
  }
  #main-filter-sidebar .container-closed,
  #main-filter-sidebar .close,
  #main-filter-sidebar .show-content {
    display: none;
  }
  #main-filter-sidebar .container-opened {
    display: block;
    width: auto !important;
    position: static;
    padding-bottom: 1em;
  }
  #main-filter-sidebar .filter-widget .filter-checkboxes li {
    line-height: 2;
  }
  #main-filter-sidebar .filter-widget .filter-checkboxes #cats-tax li a {
    display: inline;
  }
  #main-filter-sidebar .search-widget input[type="text"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  #main-filter-sidebar #mobile-search-form {
    display: block;
    margin: 1em 0;
  }
  #main-filter-sidebar #mobile-search-form h4 {
    border-bottom-width: 0;
  }
  #main-filter-sidebar #mobile-search-form label {
    border: 1px solid #ccc;
    display: block;
    overflow: hidden;
    background: #fff;
  }
  #main-filter-sidebar #mobile-search-form label input {
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 6px 6px 27px;
    width: 100%;
    background: url("../images/search-dark.png") no-repeat 5px center;
  }
  #main-filter-sidebar #mobile-search-form .icon-search {
    display: none;
  }
  .single-events #content .col-2 {
    border-top: 1px solid #c3c3c3;
  }
  #main-container {
    margin: 50px 0 0 0 !important;
  }
  .featured {
    border: 0;
    min-height: 0;
    overflow: hidden;
  }
  .featured .prev,
  .featured .next {
    background: no-repeat center center;
    -webkit-background-size: 17.5px 10px;
    -moz-background-size: 17.5px 10px;
    background-size: 17.5px 10px;
    bottom: 5px;
    cursor: pointer;
    height: 32px;
    position: absolute;
    width: 32px;
    z-index: 2;
  }
  .featured .prev {
    background-image: url("../images/slideshow-left-arrow.png");
    left: 0;
  }
  .featured .next {
    background-image: url("../images/slideshow-right-arrow.png");
    right: 0;
  }
  .featured .container {
    border: 0;
    height: auto;
    min-height: 200px;
  }
  .featured .tile-content-inner {
    height: auto !important;
    padding: 10px 40px;
  }
  .featured .tile {
    font-size: 12px;
    height: 100%;
    width: 100%;
  }
  .featured .tile > .bg {
    display: block;
    position: relative;
    width: 100%;
  }
  .featured .tile .bg-blurry,
  .featured .tile .sentinel {
    display: none;
  }
  .featured .tile .overlay {
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 70%, rgba(0,0,0,0.8));
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 70%, rgba(0,0,0,0.8));
    background: -o-linear-gradient(top, rgba(0,0,0,0) 70%, rgba(0,0,0,0.8));
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 70%, rgba(0,0,0,0.8));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 70%, rgba(0,0,0,0.8));
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  .featured .tile:hover .overlay {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  .featured .entry-date,
  .featured .entry-title,
  .featured .entry-content {
    font-size: 1em;
  }
  .featured .entry-date,
  .featured .entry-content,
  .featured .button-all-events {
    display: none !important;
  }
  .featured .no-image,
  .featured .event {
    bottom: 0;
    top: auto;
  }
  .featured .no-image .entry-date,
  .featured .event .entry-date,
  .featured .no-image .entry-content,
  .featured .event .entry-content {
    display: block !important;
    opacity: 1 !important;
    -ms-filter: none;
    filter: none;
  }
  .featured .entry-title {
    font-size: 1.3em;
  }
  .featured-options {
    display: none;
  }
  .single-title,
  #content.two-columns .col-1 h2 {
    border-top: 1px solid #c3c3c3;
    line-height: 1;
    padding: 20px;
  }
  #content.two-columns .entry-content h2 {
    border: 0;
    line-height: 1.1;
    padding: 0;
  }
  .single-title {
    font-size: 2.5em;
    padding: 0.5em 30px !important;
    margin-top: 0.5em;
  }
  .entry-author-details {
    margin: 0;
  }
  .entry-author-buttons .button {
    margin: 0.35em 0;
    font-size: 0.9em;
  }
  #content.two-columns {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #content.two-columns .col-1,
  #content.two-columns .col-2 {
    float: none;
    width: auto;
  }
  #content.two-columns .col-1 {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -o-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    border-bottom: 1px solid #c3c3c3;
    margin-bottom: 1em;
    padding-top: 1em;
  }
  #content.two-columns .col-2 {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -o-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  #content.two-columns .widget {
    padding: 20px !important;
    max-width: 100%;
  }
  #content.two-columns .widget-filter {
    text-align: center;
  }
  #content.two-columns .widget-filter ul.clearfix {
    display: inline-block;
    zoom: 1;
    *display: inline;
  }
  #content.two-columns .entry:first-child {
    border-top: 1px solid #e6e6e6;
  }
  #footer {
    text-align: center;
  }
  #footer .logo {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
    margin: 0;
    max-width: 100%;
  }
  #footer .address {
    display: block !important;
    margin: 1em 0;
  }
  .multimedia .entries-container {
    padding: 0 60px;
  }
  .multimedia .entries-container .carousel-container .prev {
    margin-right: 20px;
  }
  .multimedia .entries-container .carousel-container .next {
    margin-left: 20px;
  }
  .multimedia .entries-container .entry:nth-child(4n) {
    display: none;
  }
  .multimedia .entries-container li {
    width: 30.91216216216216%;
  }
}
@media (max-width: 640px) {
  #intro {
    font-size: 0.9em;
    min-height: 0;
  }
  #intro .wrap {
    padding: 20px;
  }
  #intro .button-container {
    margin: 0;
  }
  .blog #intro {
    text-align: center;
  }
  .blog #intro .intro-title img {
    max-width: 50%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  .blog #intro .intro-subtitle {
    margin: 1em 0;
  }
  #sub-nav li {
    border-top: 1px solid #c3c3c3;
    display: block;
    margin: 0;
  }
  #sub-nav a {
    display: block;
    padding: 1em 0;
  }
  .entry,
  #content.two-columns .entry {
    padding: 20px;
  }
  .entry,
  .entry-featured-image {
    font-size: 0.9em;
  }
  .entry-author-details,
  .big-share .entry-author-details,
  #content.two-columns .entry-author-details {
    padding-left: 100px;
    display: table;
    width: 100%;
  }
  .entry-author-details .entry-author-avatar,
  .big-share .entry-author-details .entry-author-avatar,
  #content.two-columns .entry-author-details .entry-author-avatar {
    margin-left: -100px;
  }
  .entry-excerpt,
  .entry-content {
    font-size: 1em;
  }
  .single-entry .entry-title {
    font-size: 1.6em;
  }
  h2,
  .h2 {
    font-size: 1.5em;
  }
  h3,
  .h3 {
    font-size: 1.4em;
  }
  #archive-featured {
    font-size: 0.9em;
    padding: 0;
  }
  #archive-featured .wrap {
    min-height: 0;
  }
  #archive-featured .col-1,
  #archive-featured .col-1 .content,
  #archive-featured .col-2 {
    float: none;
    width: auto !important;
    position: relative;
  }
  #archive-featured .col-1 {
    background: #000;
  }
  #archive-featured .col-1 .content {
    bottom: auto;
    left: auto;
    padding: 30px 20px;
    right: auto;
    min-height: 180px;
  }
  #archive-featured .col-1 .bg {
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    width: 100% !important;
  }
  #archive-featured .col-1 h2 {
    font-size: 1.7em;
    font-weight: opensan_semibold;
  }
  #archive-featured .col-2 .content {
    padding: 20px;
    max-width: 100%;
  }
  .multimedia .entries-container .entry:nth-child(3n) {
    display: none;
  }
  .multimedia .entries-container li {
    width: 48.310810810810814%;
  }
  .entry-font-sizer {
    margin: 0 0 1em 0;
    float: none;
    text-align: left;
  }
  .entry-font-sizer > a:first-child {
    margin-left: 0;
  }
  .article-controls {
    float: none;
    width: auto;
    margin: 1em 0;
    text-align: left;
  }
  .article-controls > a:first-child {
    margin-left: 0;
  }
}
@media (max-width: 480px) {
  .featured .tile {
    font-size: 11px;
  }
  .multimedia .entries-container .entry:nth-child(2n) {
    display: none;
  }
  .multimedia .entries-container li {
    margin: 0;
    width: 100%;
  }
  .multimedia .entries-container .entry-thumbnail img {
    width: 100%;
  }
}
